MediaWiki:Common.css

De Wikirak

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
/* Le CSS placé ici sera appliqué à tous les habillages. */


/* cacher titre page d'acceuil */

body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }


/* cacher logo mediawiki page de page a droite */
#footer-poweredbyico { display: none; }


/* cacher l'option Plain ecran des videos sous chrome */


video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}

/* cacher l'onlget DISCUSSION pour les invités */

#p-personal #pt-anonuserpage {
    display: none;
}